/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides li {
	text-align:center;}
.flex-pauseplay span {text-transform: capitalize;}



/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 auto; background: #fff; position: relative;   zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; line-height:1; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #fff; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 5px; text-align: center; z-index:30;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 15px; display: block;  cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;}
.flex-control-paging li a:hover { background: #333; background: rgba(185,165,87,0.8); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(185,165,87,0.8); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}


/* kobeBG
*********************************/

.new .flex-control-nav{
	width: 100%;
	background: rgba(185,165,87,0.3)!important;
	text-align:center;

	margin: 0 0 -5px 0;
}

.new .flex-control-nav .ls-nav-active{
	background: rgba(185,165,87,0.8)!important;
}

.new .salon_global ol{
	padding: 0!important;
}

.new .flex-control-nav a{
	border-radius: 0!important;
	width: 250px;

	display: block;
	margin: 0 -13px 0 0;
	border-left: 1px solid #fbe9ce;
	border-right: 1px solid #fbe9ce;
}

.new .flex-control-nav a:hover{
	background: rgba(185,165,87,0.8)!important;
}

.new #bread-crumb-list{
	margin: 0 0 18px 0;
}

.flexslider .slides .shibuya01{
	background: url("../images/salon_shibuya_visual01_bg.jpg");
	background-size:cover;}
.flexslider .slides .shibuya02{
	background: url("../images/salon_shibuya_visual02_bg.jpg");
	background-size:cover;}
.flexslider .slides .shibuya03{
	background: url("../images/salon_shibuya_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .ikebukuro03{
	background: url("../images/salon_ikebukuro_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .shinjuku03{
	background: url("../images/salon_shinjuku_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .yokohama01{
	background: url("../images/salon_yokohama_visual01_bg.jpg");
	background-size:cover;}
.flexslider .slides .yokohama02{
	background: url("../images/salon_yokohama_visual02_bg.jpg");
	background-size:cover;}
.flexslider .slides .yokohama03{
	background: url("../images/salon_yokohama_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .ueno01{
	background: url("../images/salon_ueno_visual01_bg.jpg");
	background-size:cover;}
.flexslider .slides .ueno02{
	background: url("../images/salon_ueno_visual02_bg.jpg");
	background-size:cover;}
.flexslider .slides .ueno03{
	background: url("../images/salon_ueno_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .chiba01{
	background: url("../images/salon_chiba_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .chiba02{
	background: url("../images/salon_chiba_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .chiba03{
	background: url("../images/salon_chiba_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .ginza01{
	background: url("../images/salon_ginza_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .ginza02{
	background: url("../images/salon_ginza_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .ginza03{
	background: url("../images/salon_ginza_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .koshigaya01{
	background: url("../images/salon_koshigaya_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .koshigaya02{
	background: url("../images/salon_koshigaya_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .omiya01{
	background: url("../images/salon_omiya_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .omiya02{
	background: url("../images/salon_omiya_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .omiya03{
	background: url("../images/salon_omiya_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .sendai01{
	background: url("../images/salon_sendai_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .sendai02{
	background: url("../images/salon_sendai_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .sendai03{
	background: url("../images/salon_sendai_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .tachikawa01{
	background: url("../images/salon_tachikawa_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .tachikawa02{
	background: url("../images/salon_tachikawa_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .tachikawa03{
	background: url("../images/salon_tachikawa_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .shizuoka01{
	background: url("../images/salon_shizuoka_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .shizuoka02{
	background: url("../images/salon_shizuoka_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .shizuoka03{
  background: url("../images/salon_shizuoka_visual03_bg.jpg");
  background-size:cover;}

.flexslider .slides .shinagawa01{
	background: url("../images/salon_shinagawa_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .shinagawa02{
	background: url("../images/salon_shinagawa_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .innovation{
	background: url("../images/salon_innovation_visual_bg.jpg");
	background-size:cover;}

.flexslider .slides .machida01{
  background: url("../images/salon_machida_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .machida02{
  background: url("../images/salon_machida_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .innovation{
  background: url("../images/salon_innovation_visual_bg.jpg");
  background-size:cover;}

.flexslider .slides .akita01{
  background: url("../images/salon_akita_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .akita02{
  background: url("../images/salon_akita_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .utsunomiya01{
  background: url("../images/salon_utsunomiya_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .utsunomiya02{
  background: url("../images/salon_utsunomiya_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .kawasaki01{
  background: url("../images/salon_kawasaki_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .kawasaki02{
  background: url("../images/salon_kawasaki_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .sapporo-kita01{
  background: url("../images/salon_sapporo-kita_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .sapporo-kita02{
  background: url("../images/salon_sapporo-kita_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .kichijoji01{
  background: url("../images/salon_kichijoji_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .kichijoji02{
  background: url("../images/salon_kichijoji_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .mito01{
  background: url("../images/salon_mito_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .mito02{
  background: url("../images/salon_mito_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .funabashi01{
  background: url("../images/salon_funabashi_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .funabashi02{
  background: url("../images/salon_funabashi_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .nagano01{
  background: url("../images/salon_nagano_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .nagano02{
  background: url("../images/salon_nagano_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .jiyugaoka01{
  background: url("../images/salon_jiyugaoka_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .jiyugaoka02{
  background: url("../images/salon_jiyugaoka_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .hamamatsu01{
  background: url("../images/salon_hamamatsu_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .hamamatsu02{
  background: url("../images/salon_hamamatsu_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .aomori01{
  background: url("../images/salon_aomori_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .aomori02{
  background: url("../images/salon_aomori_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .niigata01{
  background: url("../images/salon_niigata_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .niigata02{
  background: url("../images/salon_niigata_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .akihabara01{
  background: url("../images/salon_akihabara_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .akihabara02{
  background: url("../images/salon_akihabara_visual02_bg.jpg");
  background-size:cover;}








.flexslider .slides .kobe01{
  background: url("../images/salon_kobe_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .kobe02{
  background: url("../images/salon_kobe_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .kobe03{
  background: url("../images/salon_kobe_visual03_bg.jpg");
  background-size:cover;}

.flexslider .slides .umeda01{
  background: url("../images/salon_umeda_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .umeda02{
  background: url("../images/salon_umeda_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .umeda03{
  background: url("../images/salon_umeda_visual03_bg.jpg");
  background-size:cover;}

.flexslider .slides .nanba01{
	background: url("../images/salon_nanba_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .nanba02{
	background: url("../images/salon_nanba_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .nanba03{
	background: url("../images/salon_nanba_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .nagoya01{
	background: url("../images/salon_nagoya_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .nagoya02{
	background: url("../images/salon_nagoya_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .nagoya03{
	background: url("../images/salon_nagoya_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .nagoyasakae01{
	background: url("../images/salon_nagoyasakae_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .nagoyasakae02{
	background: url("../images/salon_nagoyasakae_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .nagoyasakae03{
	background: url("../images/salon_nagoyasakae_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .hiroshima01{
	background: url("../images/salon_hiroshima_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .hiroshima02{
	background: url("../images/salon_hiroshima_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .hiroshima03{
	background: url("../images/salon_hiroshima_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .kyoto01{
	background: url("../images/salon_kyoto_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .kyoto02{
	background: url("../images/salon_kyoto_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .kyoto03{
	background: url("../images/salon_kyoto_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .hakata01{
	background: url("../images/salon_hakata_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .hakata02{
	background: url("../images/salon_hakata_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .hakata03{
	background: url("../images/salon_hakata_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .tenjin01{
	background: url("../images/salon_tenjin_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .tenjin02{
	background: url("../images/salon_tenjin_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .tenjin03{
	background: url("../images/salon_tenjin_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .tennouji01{
	background: url("../images/salon_tennouji_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .tennouji02{
	background: url("../images/salon_tennouji_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .tennouji03{
	background: url("../images/salon_tennouji_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .kagoshima01{
	background: url("../images/salon_kagoshima_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .kagoshima02{
	background: url("../images/salon_kagoshima_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .kagoshima03{
	background: url("../images/salon_kagoshima_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .gifu01{
	background: url("../images/salon_gifu_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .gifu02{
	background: url("../images/salon_gifu_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .gifu03{
	background: url("../images/salon_gifu_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .kanazawa01{
	background: url("../images/salon_kanazawa_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .kanazawa02{
	background: url("../images/salon_kanazawa_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .kanazawa03{
	background: url("../images/salon_kanazawa_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .kyobashi01{
	background: url("../images/salon_kyobashi_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .kyobashi02{
	background: url("../images/salon_kyobashi_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .kyobashi03{
	background: url("../images/salon_kyobashi_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .okayama01{
	background: url("../images/salon_okayama_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .okayama02{
	background: url("../images/salon_okayama_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .okayama03{
	background: url("../images/salon_okayama_visual03_bg.jpg");
	background-size:cover;}

.flexslider .slides .shiga-kusatsu01{
	background: url("../images/salon_shiga-kusatsu_visual01_bg.jpg");
	background-size:cover;}

.flexslider .slides .shiga-kusatsu02{
	background: url("../images/salon_shiga-kusatsu_visual02_bg.jpg");
	background-size:cover;}

.flexslider .slides .shiga-kusatsu03{
	background: url("../images/salon_shiga-kusatsu_visual03_bg.jpg");
	background-size:cover;}


.flexslider .slides .okinawanaha01{
  background: url("../images/salon_okinawanaha_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .okinawanaha02{
  background: url("../images/salon_okinawanaha_visual02_bg.jpg");
  background-size:cover;}


.flexslider .slides .toyota01{
  background: url("../images/salon_toyota_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .toyota02{
  background: url("../images/salon_toyota_visual02_bg.jpg");
  background-size:cover;}

.flexslider .slides .kumamoto01{
  background: url("../images/salon_kumamoto_visual01_bg.jpg");
  background-size:cover;}

.flexslider .slides .kumamoto02{
  background: url("../images/salon_kumamoto_visual02_bg.jpg");
  background-size:cover;}

